/* body */
.defbody {
	SCROLLBAR-FACE-COLOR: #D7DEEB;
	MARGIN: 0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #E6E9E8;
	SCROLLBAR-SHADOW-COLOR: #555555;
	SCROLLBAR-3DLIGHT-COLOR: #F3F7FD;
	SCROLLBAR-ARROW-COLOR: #555555;
	SCROLLBAR-TRACK-COLOR: #F3F7FD;
	SCROLLBAR-DARKSHADOW-COLOR: #F3F7FD;
	background-color: #E6E6E6;
}
 ////////////////////////  #sddm li {
 margin: 0;
 padding: 0;
 list-style: none;
 float: left;
 font-family: Verdana, Geneva, sans-serif;
 font-size: 11px;
 font-weight: bold;
 line-height: 18px;
}
#error {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	margin-bottom: 20px;
	font-size: 16px;
	color: #DF0000;
	padding-top: 20px;
}
 //////////////////////// 
/* Bg colors */
.red {
 BACKGROUND: #ff0000;
}
#container {
	background-color: #FFFFFF;
	width: 1024px;
	height: auto;
	/* [disabled]min-height: 1520px;
*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.blk {
	BACKGROUND: #000000;
}
#header {
	background-color: #e7e7e7;
	background-image: url("/templates/images/bg.png");
	background-repeat: repeat-x;
	height: 100px;
	padding-bottom: 50px;
	padding-top: 10px;
	width: 100%;
	float: left;
}
#header1 {
	background-color: #e7e7e7;
	background-image: url("/templates/images/bg.png");
	background-repeat: repeat-x;
	height: 100px;
	padding-top: 10px;
	width: 100%;
	float: left;
}
img {
	border: 0;
	cursor: pointer;
}
#logo {
	float: left;
	height: 70px;
	margin: 0 0 0 3px;
	width: auto;
}
#slogan {
	clear: both;
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	text-align: center;
	width: 100%;
}
#slogan-details {
	font-style: normal;
}
.icons {
	float: right;
	height: auto;
	margin-right: 12px;
	width: auto;
}
#search-home {
	background-repeat: repeat-x;
	clear: none;
	float: left;
	height: 40px;
	width: 320px;
	margin-top: 2px;
	padding-left: 30px;
}
#search {
	background-repeat: repeat-x;
	clear: none;
	float: left;
	height: 40px;
	margin-top: 16px;
	width: auto;
	padding: 0;
}
#sddm li {
	cursor: default;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 18px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#sddm li a {
	background: none repeat scroll 0 0 #5970B2;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: block;
	margin: 0 1px 0 2px;
	padding: 10px 1px;
	text-align: center;
	text-decoration: none;
	width: 165px;
}
#sddm li a:hover {
	background: #49A3FF
}
#m1 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	border-top: none;
	padding: 2px;
	position: absolute;
	visibility: hidden;
	width: 240px;
	border-radius: 5px;
}
#m2 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	border-top: none;
	margin-left: -28px;
	padding: 2px;
	position: absolute;
	visibility: hidden;
	width: 220px;
	border-radius: 5px;
}
#m3 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	border-top: none;
	margin-left: -28px;
	padding: 2px;
	position: absolute;
	visibility: hidden;
	width: 220px;
	border-radius: 5px;
}
#m4 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	border-top: none;
	margin-left: -28px;
	padding: 2px;
	position: absolute;
	visibility: hidden;
	width: 220px;
	border-radius: 5px;
}
#m5 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	border-top: none;
	margin-left: -28px;
	padding: 2px;
	position: absolute;
	visibility: hidden;
	width: 220px;
	border-radius: 5px;
}
#m6 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	border-top: none;
	margin-left: -78px;
	padding: 2px;
	position: absolute;
	visibility: hidden;
	width: 240px;
	border-radius: 5px;
}
a:hover {
	text-decoration:underline;
}
#sddm {
	padding: 0;
	z-index: 30;
	margin-top: 15px;
	height: auto;
	margin-left: 2px;
}
#slogan {
	color: #002980;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
	float: left;
	width: 100%;
}
#sddm div a {
	background-color: #FFFFFF;
    background-image: url("/images/bullet-point.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #5B5B5B;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 5px 4px;
    position: relative;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
}
#sddm div a:hover {
	background: #49A3FF;
	color: #FFF
}
.wht {
	BACKGROUND: #ffffff;
}
.gry {
	BACKGROUND: #555555;
}
.bg {
	BACKGROUND: #F3F8FD;
}
.bgwht {
	BACKGROUND: #ffffff;
	BORDER-RIGHT: 1px solid #FFFFFF
}
.bgblu {
	BACKGROUND: #fafafa;
	BORDER-RIGHT: 1px solid #EEEEEE;
}
/* General */
table.head {
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: 0px SOLID #DEE3E7;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	FONT-SIZE: 10px;
}
table.head a:link {
	COLOR: #ca0202;
	TEXT-DECORATION: none
}
table.head a:visited {
	COLOR: #ca0202;
	TEXT-DECORATION: none
}
table.head a:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: underline
}
table.head A.crtLnk:link {
	COLOR: #222222;
	TEXT-DECORATION: none
}
table.head A.crtLnk:visited {
	COLOR: #222222;
	TEXT-DECORATION: none
}
table.head A.crtLnk:hover {
	COLOR: #222222;
	TEXT-DECORATION: underline
}
table.foot {
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-RIGHT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #DEE3E7;
	width: 1024px;
}
table.foot a:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ca0202;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: none
}
table.foot a:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ca0202;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: none
}
table.foot a:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ff0000;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: underline
}
TABLE.dimen {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #555555;
	FONT-FAMILY: Verdana, Tahoma, sans-serif;
}
TABLE.dimen TH {
	BORDER-BOTTOM: 1px solid #cccccc;
	BORDER-LEFT: 0px solid #bbbbbb;
	BACKGROUND: #eeeeee;
	PADDING: 2px;
	TEXT-ALIGN: left
}
TABLE.dimen TD {
	BORDER-BOTTOM: 1px solid #cccccc;
	PADDING: 2px
}
TABLE.dimen TD.fld {
	BORDER-BOTTOM: 1px solid #cccccc;
	PADDING: 2px;
	BACKGROUND: #fafafa;
}
.slide {
	PADDING: 5px;
	BORDER-RIGHT: 1px solid #DEE3E7;
	BORDER-BOTTOM: 1px solid #DEE3E7;
	BORDER-TOP: 1px solid #f7f7f7;
	BORDER-LEFT: 1px solid #f7f7f7;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: left;
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #888888;
	FONT-FAMILY: Verdana, tahoma;
	HEIGHT: 30px;
}
.slide TR {
	BACKGROUND: #f7f7f7;
}
.slide TD {
	PADDING: 4px;
}
.base {
	PADDING: 10px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 1px SOLID #DEE3E7;
	BORDER-RIGHT: 1px solid #DEE3E7;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: left;
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #888888;
	FONT-FAMILY: Verdana, tahoma;
	HEIGHT: 30px;
	width: 1024px;
}
.inst {
	BACKGROUND: #f7f7f7;
	PADDING: 5px;
	BORDER: 1px dotted #DEE3E7;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: justify;
	FONT-SIZE: 10px;
	COLOR: #666666;
	FONT-FAMILY: tahoma;
	width: 1024px;
}
.Qqout {
	BACKGROUND: #183569;
	PADDING: 2px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 0px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #DEE3E7;
	BORDER-RIGHT: 0px solid #DEE3E7;
	VERTICAL-ALIGN: bottom;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #D8DFE7;
	FONT-FAMILY: Trebuchet MS, Verdana, tahoma;
	HEIGHT: 15px;
}
.fontmnu {
	PADDING-TOP: 2px;
	PADDING-RIGHT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #ca0202;
	FONT-FAMILY: tahoma, Verdana;
	TEXT-ALIGN: top;
	letter-spacing: 0.0em
}
table.cart {
	FONT-SIZE: 9px;
	COLOR: #555555;
	FONT-FAMILY: verdana, tahoma;
}
table.cart TD {
	PADDING: 0px
}
.cartTit {
	PADDING: 0px;
	BORDER: 0px solid #d8eefd;
	COLOR: #004883;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana, tahoma;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom
}
.addbtn {
	BORDER: none;
	FONT-SIZE: 10px;
	BACKGROUND-COLOR: #CC3333;
	COLOR: #fff;
	FONT-FAMILY: verdana, tahoma, verdana, sans-serif;
	WIDTH: 80px;
	HEIGHT: 23px;
	padding-bottom: 3px;
	margin: 0;
}
SELECT {
	BORDER: #dddddd 1px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	COLOR: #004883;
	FONT-FAMILY: verdana;
	HEIGHT: 20px;
	margin-top: 2px;
}
INPUT {
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	COLOR: #004883;
	FONT-FAMILY: verdana;
tahoma;
	HEIGHT: 18px;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	text-align:center;
}
table.navBar {
	BACKGROUND-COLOR: #eeeeee;
	line-height: 20px;
	PADDING-LEFT: 10px;
	BORDER-TOP: 1px SOLID #DEE3E7;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 1px SOLID #DEE3E7;
	BORDER-RIGHT: 1px solid #DEE3E7;
	VERTICAL-ALIGN: bottom;
	TEXT-ALIGN: justify;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: tahoma, Verdana;
	HEIGHT: 15px;
	width: 1024px;
}
table.navBar a:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #111111;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
	TEXT-DECORATION: none
}
table.navBar a:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #111111;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
	TEXT-DECORATION: none
}
table.navBar a:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #003366;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
	TEXT-DECORATION: none
}
.marq {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BORDER-TOP: 0px solid #ffffff;
	BORDER-LEFT: 0px solid #a4eb1c;
	BORDER-BOTTOM: 0px solid #dddddd;
	BORDER-RIGHT: 0px solid #a4eb1c;
	BACKGROUND-COLOR: #ebf0f9;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, sans-serif;
}
.cntit {
	padding-top: 10px;
	padding-bottom: 2px;
	border-right: 2px solid #ffffff;
	border-left: 0px solid #ffffff;
	Background: #ffffff;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-SIZE: 1.1em;
	COLOR: #003366;
	FONT-FAMILY: arial, Verdana, sans-serif;
	TEXT-ALIGN: center
}
/* Home */
table.hme {
	PADDING-LEFT: 0px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #DEE3E7;
	BORDER-RIGHT: 1px solid #DEE3E7;
	VERTICAL-ALIGN: top;
}
table.hme TD.pic {
	BACKGROUND: #ffffff;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 0px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #CED7DF;
	BORDER-RIGHT: 0px solid #DEE3E7;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
}
table.plst {
	PADDING-LEFT: 5px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 0px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #CED7DF;
	BORDER-RIGHT: 0px solid #FFFFFF;
	VERTICAL-ALIGN: top;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: center;
	LINE-HEIGHT: 2em;
}
table.plst A:link {
	COLOR: #0022bb;
	TEXT-DECORATION: underline
}
table.plst A:visited {
	COLOR: #800080;
	TEXT-DECORATION: underline
}
table.plst A:hover {
	COLOR: #ca0202;
	TEXT-DECORATION: underline
}
table.plst A.tit:link {
	COLOR: #0022bb;
	FONT-WEIGHT: bold;
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.2em;
	TEXT-DECORATION: underline;
	LINE-HEIGHT: 1.2em
}
table.plst A.tit:visited {
	COLOR: #800080;
	FONT-SIZE: 1.2em;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	LINE-HEIGHT: 1.2em
}
table.plst A.tit:hover {
	COLOR: #ca0202;
	FONT-SIZE: 1.2em;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	LINE-HEIGHT: 1.2em
}
/* Inner */
table.inrTit {
	BACKGROUND: #183569;
	PADDING-LEFT: 10px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 1px SOLID #DEE3E7;
	BORDER-RIGHT: 1px solid #DEE3E7;
	VERTICAL-ALIGN: bottom;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma, Verdana, tahoma;
	HEIGHT: 25px;
	width: 1024px;
}
table.inr {
	BACKGROUND: #ffffff;
	PADDING: 10px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #CED7DF;
	BORDER-RIGHT: 1px solid #DEE3E7;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: tahoma, Verdana;
	LINE-HEIGHT: 1.3em;
	TEXT-ALIGN: justify;
	width: 1024px;
}
/* List Page */
table.lstTit {
	BACKGROUND: #183569;
	PADDING-LEFT: 10px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 1px SOLID #DEE3E7;
	BORDER-RIGHT: 1px solid #DEE3E7;
	VERTICAL-ALIGN: bottom;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma, Verdana;
	HEIGHT: 25px;
}
table.lstTit a:link {
	COLOR: #ffffff;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.lstTit a:visited {
	COLOR: #ffffff;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underlinein GT
}
table.lstTit a:hover {
	COLOR: #CA0202;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.lst {
	BACKGROUND: #ffffff;
	PADDING: 10px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #CED7DF;
	BORDER-RIGHT: 1px solid #DEE3E7;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, tahoma;
	LINE-HEIGHT: 1.3em;
	TEXT-ALIGN: justify;
	width: 1024px;
}
table.tit {
	BACKGROUND: #D8DFE7;
	PADDING-LEFT: 10px;
	BORDER-TOP: 0px SOLID #CED7DF;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #DEE3E7;
	BORDER-RIGHT: 1px solid #DEE3E7;
	TEXT-ALIGN: CENTER;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #003366;
	FONT-FAMILY: tahoma, Verdana;
	HEIGHT: 20px;
	width: 1024px;
}
table.lst ul.bull {
	MARGIN: 16px;
	list-style: disc outside;
	FONT-WEIGHT: bold;
	COLOR: #333333;
	LINE-HEIGHT: 1.5em
}
table.lst a.prod:link {
	FONT-WEIGHT: bold;
	COLOR: #005FBD;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.lst a.prod:visited {
	FONT-WEIGHT: bold;
	COLOR: #800080;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.lst a.prod:hover {
	FONT-WEIGHT: bold;
	COLOR: #CA0202;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.lst td.pdpic {
	BACKGROUND: #ffffff;
	BORDER-RIGHT: 0px solid #E5EFF7;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
}
table.lstInfo {
	BACKGROUND: #fefefe;
	PADDING-LEFT: 0px;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-RIGHT: 1px solid #DEE3E7;
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: Verdana;
tahoma, TEXT-ALIGN: justify;
	LINE-HEIGHT: 1.3em;
	width: 1024px;
}
table.lstInfo TD {
	PADDING: 5px;
}
table.lstInfo td.tit {
	PADDING: 5px;
	BACKGROUND: #D8DFE7;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #003366;
	FONT-FAMILY: tahoma, Verdana;
	HEIGHT: 25px
}
table.lstInfo ul.lbull {
	MARGIN: 25px;
	list-style: disc outside;
	FONT-WEIGHT: normal;
	COLOR: #333333;
	LINE-HEIGHT: 1.5em
}
/* Detail Page */

table.dtlTit {
	BACKGROUND: #183569;
	PADDING-LEFT: 10px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 1px SOLID #DEE3E7;
	BORDER-RIGHT: 1px solid #DEE3E7;
	VERTICAL-ALIGN: bottom;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma, Verdana, tahoma;
	HEIGHT: 25px;
	width: 1024px;
}
h1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma, Verdana, tahoma;
	vertical-align:inherit;
	padding-top: 5px;
}
table.dtlTit a:link {
	COLOR: #DEE3E7;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.dtlTit a:visited {
	COLOR: #DEE3E7;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.dtlTit a:hover {
	COLOR: #CA0202;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.dtl {
	BACKGROUND: #ffffff;
	PADDING: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, tahoma;
	LINE-HEIGHT: 1.3em;
	TEXT-ALIGN: justify;
	width: 1024px;
}
table.dtl td {
	text-align: left;
}
/*table.dtl TD{
	PADDING-TOP: 10px;
}*/
table.dtl ul.bull {
	MARGIN: 15px;
	list-style: disc outside;
	FONT-WEIGHT: bold;
	COLOR: #333333;
	LINE-HEIGHT: 1.5em
}
table.dtlLnk {
	FONT-SIZE: 10px;
	FONT-FAMILY: tahoma, Verdana;
}
table.dtlLnk a:link {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, tahoma;
	FONT-WEIGHT: bold;
	COLOR: #005FBD;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.dtlLnk a:visited {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, tahoma;
	FONT-WEIGHT: bold;
	COLOR: #800080;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.dtlLnk a:hover {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, tahoma;
	FONT-WEIGHT: bold;
	COLOR: #CA0202;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
table.dtl td.pdpic {
	BACKGROUND: #ffffff;
	BORDER-RIGHT: 0px solid #E5EFF7;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle
}
table.dtlInfo {
	BACKGROUND: #fefefe;
	PADDING: 0px;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 1px SOLID #CED7DF;
	BORDER-RIGHT: 1px solid #DEE3E7;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana;
tahoma, LINE-HEIGHT: 1.3em;
	width: 1024px;
}
table.dtlInfo TD {
	PADDING: 5px;
}
table.dtlInfo td.tit {
	BACKGROUND: #D8DFE7;
	PADDING: 5px;
	BORDER-LEFT: 1px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #DEE3E7;
	BORDER-RIGHT: 0px solid #DEE3E7;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #183569;
	FONT-FAMILY: tahoma, Verdana, tahoma;
	HEIGHT: 15px;
}
table.dtlInfo ul.lbull {
	MARGIN: 25px;
	list-style: disc outside;
	FONT-WEIGHT: normal;
	COLOR: #333333;
	LINE-HEIGHT: 1.5em
}
table.blc {
	BACKGROUND: #ffffff;
	PADDING: 10px;
	BORDER-TOP: 0px SOLID #DEE3E7;
	BORDER-LEFT: 0px SOLID #DEE3E7;
	BORDER-BOTTOM: 0px SOLID #CED7DF;
	BORDER-RIGHT: 0px solid #DEE3E7;
}
.whtblc {
	BACKGROUND: #ffffff;
	PADDING: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #003366;
	FONT-FAMILY: Tahoma, Verdana, Arial
}
/* Specific */
/* //chairs */
table.tbldata {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-FAMILY: tahoma, verdana;
	LINE-HEIGHT: 1.3em;
}
table.tbldata td {
	PADDING: 2px;
	PADDING-LEFT: 5px;
	BACKGROUND: #f2f2f2;
	BORDER: 1px SOLID #ffffff;
}
table.tbldata td.tit {
	BACKGROUND: #dbdbdb;
	FONT-WEIGHT: bold
}
/* //Anti-fatigue */
table.size td {
	background-color: #f7f7f7;
	padding-left: 10px;
	border-bottom: 1px solid #eeeeee;
	font-weight: normal;
	font-family: verdana;
	font-size:11px;
	color:#000000;
	line-height: 20px;
	text-align: left
}
table.size td.tit {
	background-color: #dddddd;
	padding: 0px;
	border-bottom: 1px solid #eeeeee;
	font-weight: bold;
	font-family: verdana, tahoma;
	font-size:11px;
	color:#000000;
	line-height: 20px;
	text-align: center
}
table.size td.hd {
	background-color: #aaaaaa;
	padding: 0px;
	border-bottom: 1px solid #eeeeee;
	font-weight: bold;
	font-family: verdana;
	font-size:11px;
	color:#ffffff;
	line-height: 20px;
	text-align: left
}
table.size td.bot {
	background-color: #f7f7f7;
	padding-left: 10px;
	border-bottom: 4px solid #eeeeee;
	font-weight: normal;
	font-family: verdana;
	font-size:11px;
	color:#000000;
	line-height: 20px;
	text-align: left
}
/* Font */
.time {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #555555;
	FONT-FAMILY: Tahoma, Tahoma, sans-serif
}
.small {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #44682F;
	FONT-FAMILY: Verdana, Tahoma, sans-serif
}
.note {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #555555;
	FONT-FAMILY: Verdana, Tahoma, sans-serif;
	TEXT-ALIGN: justify;
	LINE-HEIGHT: 11px
}
.smallblk {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, sans-serif
}
.bold {
	FONT-WEIGHT: bold;
}
.high {
	FONT-WEIGHT: bold;
	COLOR: #008000;
}
.bright {
	FONT-WEIGHT: bold;
	COLOR: #25689a;
}
.brown {
	COLOR: #990000;
}
.lhigh {
	FONT-WEIGHT: normal;
	COLOR: #008000;
}
.lbright {
	FONT-WEIGHT: normal;
	COLOR: #ca0202;
}
/* Form */
.cartbtn {
	BORDER: #3E6183 1px solid;
	FONT-SIZE: 11px;
	BACKGROUND-COLOR: #D8DFE7;
	COLOR: #003366;
	FONT-FAMILY: tahoma, verdana, sans-serif;
	WIDTH: 70px;
	HEIGHT:18px
}
FORM {
	display: inline;
}
/* IMG */
.br {
	BORDER: 0px solid #fda229;
	HEIGHT: 15px;
	WIDTH: 1px
}
/* Links */
A.pgLnk:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ca0202;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: none
}
A.pgLnk:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ca0202;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: none
}
A.pgLnk:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ff0000;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: underline
}
A.pdLnk:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #005FBD;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: underline
}
A.pdLnk:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #800080;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: underline
}
A.pdLnk:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ca0202;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
	TEXT-DECORATION: underline
}
A.fav:link {
	FONT-SIZE: 1em;
	COLOR: #002953;
	TEXT-DECORATION: underline
}
A.fav:visited {
	FONT-SIZE: 1em;
	COLOR: #5e005e;
	TEXT-DECORATION: underline
}
A.fav:hover {
	FONT-SIZE: 1em;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.search {
	MARGIN-TOP: 10px;
	DISPLAY: inline;
	FONT-FAMILY: verdana;
tahoma;
	FONT-SIZE: 11px;
}
.search INPUTtt {
	BACKGROUND: #fffaf2;
	COLOR: #000000;
	WIDTH: 250px;
}
.search .btn {
	BORDER: #ff9405 1px solid;
	BACKGROUND: #ffd79f;
	COLOR: #6f4500;
	WIDTH: 60px;
}
.msg {
	COLOR: #ff5f08;
}
.searchlst TD {
	FONT-FAMILY: verdana;
tahoma;
	FONT-SIZE: 11px;
}
.searchlst TD a:link {
	COLOR: #005FBD;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
.searchlst TD a:visited {
	COLOR: #800080;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
.searchlst TD a:hover {
	COLOR: #CA0202;
	LINE-HEIGHT: 1.3em;
	TEXT-DECORATION: underline
}
.searchlst IMG {
	BORDER: 0px solid #dddddd;
	PADDING: 2px;
}
.searchbar {
	MARGIN-TOP: 10px;
	BACKGROUND: #f0f5ff;
	PADDING-LEFT: 10px;
	BORDER-TOP: 1px SOLID #e1ebff;
	BORDER-LEFT: 0px SOLID #DEE3E7;
	BORDER-BOTTOM: 1px SOLID #93bbfd;
	BORDER-RIGHT: 0px solid #DEE3E7;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
	HEIGHT: 15px;
}
.searchbar a:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
}
.searchbar a:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
}
.searchbar a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
}
.dsp1 {
	FLOAT: left;
	LINE-HEIGHT: 1.3em;
	TEXT-ALIGN: justify;
	PADDING: 5px 5px 5px 10px;
}
#MntOver {
	text-align: left;
	display: inline;
	z-index: 1;
	PADDING: 2px;
	position:absolute;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: tahoma, verdana;
	color:#444444;
	background-color:#eaefff;
	border:1px solid #cccccc;
	visibility: hidden;
	-moz-opacity:0%;
}
TABLE.MntBox {
	FONT-SIZE: 10px;
	FONT-FAMILY: tahoma;
	BORDER: 1px solid #d7e1ff;
}
TABLE.MntBox TH {
	BACKGROUND: #25689a;
	PADDING: 2px;
	COLOR: #eaefff
}
TABLE.MntBox TD {
	COLOR: #25689a;
	FONT-WEIGHT: bold;
	PADDING: 0px 0px 2px 0px;
	border: 1px solid #eaefff;
	TEXT-ALIGN: center;
}
TABLE.MntBox .boxG {
	COLOR: #30640d
}
TABLE.MntBox IMG {
	WIDTH: 50px;
	HEIGHT: 50px;
	BORDER: 0px
}
.drpqty {
	width:185px;
}
